IS_MULTICAST_ETHE(9)

NAME
is_multicast_ether_addr - Determine if the Ethernet address is a multicast.

SYNOPSIS

int is_multicast_ether_addr (const u8 * addr);

ARGUMENTS

addr
    Pointer to a six-byte array containing the Ethernet address

DESCRIPTION

Return true if the address is a multicast address. By definition the broadcast address is also a multicast address.